@charset "utf-8";
/* CSS Document */


body {
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	background:url(../_images/bg_img.jpg) repeat-x #FFFFFF;
}
.clear {
	clear:both;
}
h1 {
	margin:5px 0px 10px 0px;
	padding:0px;
	font-size:21px;
	text-transform:uppercase;
	color:#19b0de;
}
.txt_1_h1{font-size:14px; color:#666666; text-transform:capitalize;}
h2 {
	margin:5px 0px;
	padding:0px;
	font-size:13.47px;
	color:#FFFFFF;
	font-weight:bold;
}

h3 {
	margin:5px 0px;
	padding:0px;
	font-size:14px;
	color:#FFFFFF;
	font-weight:bold;
	text-transform:uppercase;
}
h4{ margin:0px;
	padding:0px; font-size:14px; font-family:Arial, Helvetica, sans-serif; color:#333333;margin-bottom:10px;}
#wraper {
	width:989px;
	height:auto;
	margin:0px auto;
	padding:0 5px;
}
#header {
	width:100%;
	min-height:117px;
}
#header .left {
	width:45%;
	float:left;
}
#header .left img {
	margin-top:20px;
}
#header .right {
	width:34%;
	float:right;
	color:#FFFFFF;
}

#header .right a{
  color:#FFF;
  text-decoration:none;
}

#header .right a:hover{
  color:#000;
  text-decoration:none;
}

#header .right span {
	float:left;
	margin-right:12px;
	margin-top:5px;
}

small a{
 color:#29669D;
 text-decoration:none;
}

small a:hover{
 color:#000;
 text-decoration:none;
}

#nav {
	width:989px;
	min-height:44px;
	background: #fefefe; /* Old browsers */
	background: -moz-linear-gradient(top, #fefefe 1%, #d2d2d2 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #fefefe), color-stop(100%, #d2d2d2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fefefe 1%, #d2d2d2 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fefefe 1%, #d2d2d2 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #fefefe 1%, #d2d2d2 100%); /* IE10+ */
	background: linear-gradient(to bottom, #fefefe 1%, #d2d2d2 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#d2d2d2', GradientType=0 ); /* IE6-9 */
	border-radius:5px 5px 5px 5px;
	-webkit-border-radius:5px 5px 5px 5px;
	-moz-border-radius:5px 5px 5px 5px;
}
#nav .main {
	margin:0px;
	padding:0px;
	margin-left:10px;
	display:block;
}
#nav .main li {
	list-style:none;
	float:left;
	font-size:14px;
	font-weight:bold;
	text-transform:uppercase;
	padding:0px 13px;
	margin:0px;
	text-align:center;
}
#nav .main li img {
	vertical-align:middle;
	margin:0px;
	padding:0px;
}
#nav .main li a {
	vertical-align:bottom;
	color:#3a79ac;
	text-decoration:none;
	padding:10px 0px 10px 0px;
	text-align:center;
	line-height:45px;
}
#nav .main li a:hover {
	color:#000000;
}
#nav .main .sub {
	background: #D4D4D4; /* Old browsers */
	-webkit-border-radius: 0px 0px 12px 12px;
	-moz-border-radius: 0px 0px 12px 12px;
	border-radius: 0px 0px 12px 12px;
	display:none;
	margin:-1px 0px 0px -13px;
	padding:0px;
}
#nav .main li.surgery:hover ul.sub {
	position:absolute;
	z-index:1100;
	display:block;
}
#nav .main .sub li {
	float:none;
}
#nav .main .sub li a {
	color:#3a79ac;
	display:block;
	float:none;
	text-align:left;
	line-height:15px;
}
#nav .main .sub li a:hover {
	color:#000000;
}
#banner {
	width:989px;
	height:344px;
	margin-top:10px;
	margin-bottom:15px;
}

.content {
	width:989px;
	height:auto;
	height:auto;
}
.content_top {
	width:990px;
	padding:10px 0px 0px 0px;
}
.infomation_part {
	width:170px;
	min-height:230px;
	background-color:#225e96;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	padding:10px 8px;
	float:left;
	margin-right:14px;
	margin-bottom:30px;
	padding-bottom:17px;
	text-align:justify;
}
.infomation_part_5 {
	width:170px;
	min-height:230px;
	background-color:#225e96;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	padding:10px 8px;
	float:right;
	padding-bottom:17px;
	text-align:justify;
}

.infomation_part_5 p {
	color:#FFFFFF;
	font-size:11.54px;
}
.infomation_part p {
	color:#FFFFFF;
	font-size:11.54px;
}
.content_bottom {
	width:989px;
	margin:0px auto;
	border-top:0px solid #ccc;
	padding:20px 0px 0px 0px;
}

.content_bottom_left {
	width:690px;
	min-height:290px;
	float:left;
}
.content_bottom_left ul{ 
 padding:0px;
 margin:0px;
}
.content_bottom_left ul li{ font-family:Arial, Helvetica, sans-serif; font-size:12px; margin-left:40px; line-height:24px; color:#474747; text-align:justify;}

.content_bottom_left ol{ 
 padding:0px;
 margin:0px;
}
.content_bottom_left ol li{ font-family:Arial, Helvetica, sans-serif; font-size:12px; margin-left:40px; line-height:24px; color:#474747; text-align:justify;}

.content_bottom_left h2{
 padding:0px;
 margin:3px 0px 3px 0px;
 font-size:16px;
 color:#474747; 
}

.link_pataint_info { margin:0px; padding:0px;}
.link_pataint_info li{ list-style:none; font-size:12px; line-height:20px; font-family:Arial, Helvetica, sans-serif; font-weight:bold;}
.link_pataint_info li a{ color:#046e9a; text-decoration:none;}
.content_bottom_left p {
	color:#474747;
	font-size:12px;
	text-align:justify;
	line-height:18px;
	padding-right:20px;
}

.content_bottom_left p.content-heading{
	font-size:14px;
	margin:25px 0px 5px 0px;
}

.content_bottom_left a{ color:#3399FF; text-decoration:none;}
.content_bottom_left a:hover{ text-decoration:underline;}
.content_bottom_left img {
	float:left;
	margin-right:10px;
}
.content_bottom_right {
	width:260px;
	height:auto;
	float:right;
	margin-top:20px;
}

.content_bottom_right p {
	font-size:12.61px;
	color:#5c5c5c;
	line-height:27.47px;
	text-align:justify;
}
.content_bottom_right p label {
	color:#215c94;
	font-size:19.62px;
}
.footer_top_wraper {
	width:100%;
	background-color:#39709b;
	height:auto;
}
.footer_top_wraper_contnr {
	width:989px;
	height:auto;
	margin:0 auto;
	padding:20px 0px;
	background-color:#39709b;
}
.footer_top_wraper_contnr ul {
	width:200px;
	margin:0px;
	padding:0px;
	padding-right:150px;
	float:left;
}
.footer_top_wraper_contnr ul li {
	list-style:none;
	font-size:12px;
	line-height:20px;
	list-style-image:url(../_images/ftr_list_icon.png);
	margin-left:25px;
}
.footer_top_wraper_contnr ul li a {
	text-decoration:none;
	color:#FFFFFF;
}
.footer_top_wraper_contnr .contct_detl {
	padding-right:45px;
	margin-right:30px;
	margin-left:0px;
	float:right;
}
.footer_top_wraper_contnr .contct_detl li {
	list-style-image:none;
	color:#FFFFFF;
	margin-left:0px;
}
.footer_bottom_wraper {
	width:100%;
	background-color:#215c94;
	height:auto;
	border-top:1px solid #618daf;
}
.footer_bottom_wraper_contnr {
	width:989px;
	margin:0px auto;
	height:auto;
	overflow:hidden;
}
.footer_bottom_wraper_contnr .disclmr {
	color:#FFFFFF;
	font-size:11px;
	text-align:center;
	clear:left;
}
.footer_bottom_wraper_contnr .cpyrigt {
	margin:10px 0px;
	color:#FFFFFF;
	font-size:12px;
	text-align:center;
}
.footer_bottom_wraper_contnr li {
	list-style:none;
	font-size:12px;
	float:left;
	padding:0px 0px;
	margin-bottom:10px;
	text-align:center;
}
.footer_bottom_wraper_contnr a {
	color:#FFFFFF;
	text-decoration:none;
}
.content_bottom_left form p{ margin:0px; padding:0px; }
.content_bottom_left form  input{ outline:none;}
.content_bottom_left form  textarea{ outline:none;}
.btn{ margin:10px auto; padding:0px; width:70px; padding:3px; cursor:pointer;}